Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 13:16:37 +0000

Chat transcript

	
		
			Name: Michael Glaberman
		
			E-mail: [email-masked]

	Nick Thu, 04/22/21 09:02:59 am America/New_York
	
		Hello. How may I help you?
	
		Welcome to live Chat Services, How may I help you today?
	
		Are you looking for Dedicated Server or Colocation services?

	Michael Glaberman 09:04:55 am
	
		What would be the cost to rent a full rack utilizing 30amps?
	
		Colocation, I would have the servers
	
		looking in CT

	Nick 09:06:31 am
	
		May I get the following information please?

1.Company Name
2.Phone number
3.Units of rack space (1U, 2U, half etc.) required
4.Location
5.Power required (in Amps)
6.Any additional hardware required?

	Michael Glaberman 09:08:05 am
	
		I am an individual, 475-218-5191, half rack to start, possibly full rack in the future, CT, 30 amps, I have my own firewall, and switch unless that is provided with a public IP on your end

	Nick 09:09:04 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Michael Glaberman 09:09:13 am
	
		thank you Nick
	
		that is it

	Nick 09:09:22 am
	
		You're welcome.

	System 09:09:33 am
	
		Nick archived the chat

	6m 34s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat